local fn = _gn(0xDC6D22FAB76D4874)
--- PLAY_ENTITY_ANIM
-- @param entity :
-- @param animName :
-- @param animDict :
-- @param p3 :
-- @param loop :
-- @param stayInAnim :
-- @param p6 :
-- @param delta :
-- @param bitset :
function Global.PlayEntityAnim(entity, animName, animDict, p3, loop, stayInAnim, p6, delta, bitset)
	return _in2(fn, entity, _ts(animName), _ts(animDict), p3, loop, stayInAnim, p6, delta, bitset, _r)
end
